     body {
            text-align: left;
			background-color:#eee;
        }
		p,li,td,tr {
			font-family:sans-serif; 
			font-size:14px;
			left:0%;
			position:relative;
			}
	h1 {
			font-family:sans-serif; 
			font-size:16px;
			left:0%;
			position:relative;
			}
	h4 {
			font-family:sans-serif; 
			font-size:16px;
			left:0%;
			position:relative;
			}
		p a {
			color: gray;
		}
		p a:hover {
			color: black;
		}
	p.cash { 
    background:#CCFFFF;
    font-weight: bold
    }
    p.maintask { 
    background-color:#80FF80;
    }

	p.cas { 
    background:#CCFFFF;
    }	
    